FluentBootstrap.Wyam 3.3.4.6-alpha

Provides HtmlHelpers for the Bootstrap CSS framework in the Wyam static content generator.

This is a prerelease version of FluentBootstrap.Wyam.
There is a newer prerelease version of this package available.
See the version list below for details.
Install-Package FluentBootstrap.Wyam -Version 3.3.4.6-alpha
dotnet add package FluentBootstrap.Wyam --version 3.3.4.6-alpha
<PackageReference Include="FluentBootstrap.Wyam" Version="3.3.4.6-alpha" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add FluentBootstrap.Wyam --version 3.3.4.6-alpha
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
3.3.5.4-beta 430 6/7/2016
3.3.5.3-beta 416 10/7/2015
3.3.5.2-beta 378 9/25/2015
3.3.5.1-beta 369 8/26/2015
3.3.4.6-alpha 342 6/19/2015
3.3.4.5-alpha 306 6/18/2015
3.3.4.4-alpha 289 6/18/2015